Catalyst-Model-Oryx

Prerequisites

Catalyst-Model-Oryx declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Oryx0Oryx-0.24100.00
perl5.6.1perl0.00

Catalyst-Model-Oryx declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003131.25